Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2017-2870 Back to search

Huawei EulerOS: CVE-2017-2870: gdk-pixbuf2 security update Vulnerability

  • Severity: 7
  • Published: September 05, 2017

An exploitable integer overflow vulnerability exists in the tiff_image_parse functionality of Gdk-Pixbuf 2.36.6 when compiled with Clang. A specially crafted tiff file can cause a heap-overflow resulting in remote code execution. An attacker can send a file or a URL to trigger this vulnerability.

Huawei EulerOS: CVE-2017-2870: gdk-pixbuf2 security update Vulnerability

  • Severity: 7
  • Published: September 05, 2017

An exploitable integer overflow vulnerability exists in the tiff_image_parse functionality of Gdk-Pixbuf 2.36.6 when compiled with Clang. A specially crafted tiff file can cause a heap-overflow resulting in remote code execution. An attacker can send a file or a URL to trigger this vulnerability.

Ubuntu: USN-3418-1 (CVE-2017-2870): GDK-PixBuf vulnerabilities Vulnerability

  • Severity: 7
  • Published: August 30, 2017

An exploitable integer overflow vulnerability exists in the tiff_image_parse functionality of Gdk-Pixbuf 2.36.6 when compiled with Clang. A specially crafted tiff file can cause a heap-overflow resulting in remote code execution. An attacker can send a file or a URL to trigger this vulnerability.

SUSE: CVE-2017-2870: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: August 30, 2017

An exploitable integer overflow vulnerability exists in the tiff_image_parse functionality of Gdk-Pixbuf 2.36.6 when compiled with Clang. A specially crafted tiff file can cause a heap-overflow resulting in remote code execution. An attacker can send a file or a URL to trigger this vulnerability.